R-UaProf="http://nds1.nds.nokia.com/uaprof/NN70-5r100.xml"
R-UaProf3G=
R-UsrAg1=NokiaN70/5.0635.2.5.3
R-UsrAg2=Series60/2.8
R-UsrAg3=Profile/MIDP-2.0
R-UsrAg4=Configuration/CLDC-1.1
R-UsrAg5=
R-MMSUsrAg1=NokiaN70/5.0635.2.5.3
R-MMSUsrAg2=Series60/2.8
R-MMSUsrAg3=Profile/MIDP-2.0
R-MMSUsrAg4=Configuration/CLDC-1.1
R-MMSUsrAg5=